@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@100;400;700;900&display=swap');

:root {
--sitefont:Montserrat,sans-serif;

--font2:Bebas Neue, sans-serif;
--font3:ProximaNovaBold,sans-serif;
--accent:#0a406b;
--color2:#308d42;
--color3:#f9a814;
--radius:0px;
}
.layout-wrapper {
width:100%;
}
h2 {margin-bottom:10px !important;}
#menu_container nav,
#menu_container nav .nav-container { left:initial; }
#menu_container { border-top:none; border-bottom:none; }
#nav_header_container { border-bottom:1px solid #eaeaea;padding-bottom:0px;}
#nav_logo { float:left; background-image:url(//s3.amazonaws.com/ClubExpressClubFiles/850105/graphics/UDFF_Logo_ColorSM_326143409.jpg); width:250px; height:211px; background-size:cover; margin-top:10px; margin-bottom:10px;cursor:pointer; margin-left:5rem;}



@media only screen
and (min-width : 1824px) {
/* Styles */
#nav_logo { margin-left:10rem; }
}

@media (min-width : 768px) and (max-width:1224px) {
#nav_logo { margin-left:20px; margin-top:5px;}
#menu_container nav { margin-top:100px; }
}
.static-bar {
background-color:#FFF;
border-bottom:none;
}
.admin-table th, .manager-table th { background-color:var(--accent) !important; }

.static-bar .add-me-link, .add-me-link { display:none; }

.horizontal.control-panel-link {
    color: #000;
    font-weight: normal;
font-family:var(--sitefont);
}

.static-bar #non_member_panel .login-link {
background-image:none !important;
background-color:var(--accent);

color:#FFF;
padding:6px 15px;
font-family:var(--sitefont) !important;
font-weight:100;
font-size:17px;
}

.static-bar #non_member_panel .login-link:hover {
background-color:var(--color2);
}
ul.horizontal.site-menu li span a, ul.horizontal.site-menu li span span { font-family:var(--font3) !important; text-transform:none !important; color:#000 !important; line-height:45px !important; font-size:18px !important; font-weight:normal !important;}

ul.horizontal.site-menu li span a:hover, ul.horizontal.site-menu li:hover span span { color:var(--accent) !important; }
ul.horizontal.site-menu li:hover { background-color:transparent !important; }
h1 { font-weight:bold;}
footer { background-color:#FFF; }
.footer-container, .footer-container a, .footer-container span { color:#000; font-family:var(--sitefont) !important; font-weight:normal; }

ul.horizontal.site-menu ul.sub-menu li span a { line-height:30px !important;font-family: var(--sitefont) !important; text-transform:none !important; font-size:16px !important;color:#FFF !important; padding-right:3px !important;}
ul.horizontal.site-menu li.sub-parent:hover ul {  top:40px !important;
box-shadow:none !Important;   }
ul.horizontal.site-menu ul.sub-menu li:last-child { border-bottom:none !important; }
ul.horizontal.site-menu ul.sub-menu { border-top:none !important; }
ul.horizontal.site-menu ul.sub-menu li { background-color:var(--accent) !important;border-bottom:none !important; }
ul.horizontal.site-menu ul.sub-menu li:hover { 
background-color:var(--color2) !important; 
}


.menu-toggle { background-color:var(--accent); margin-top:10px; }


 ul.horizontal.site-menu li.selected-menu-item span a, ul.horizontal.site-menu li.selected-menu-item span a:hover { color:var(--color2) !important; border-bottom:none; }
ul.horizontal.site-menu ul.sub-menu li span a { color:#FFF !important; font-size:16px !important;line-height:25px !important;font-family:var(--sitefont) !important;}
ul.horizontal.site-menu ul.sub-menu li span a:hover {
color:#FFF !important;
line-height:25px !important;
font-size:16px !important;

}
ul.horizontal.site-menu ul.sub-menu li:hover {
background-color:var(--color2) !important;
}

@media (max-width : 768px) {
/* Styles */
ul.horizontal.site-menu li { margin-left:0px; margin-right:0px; }
}
.static-bar #user_wrapper { position:relative; z-index:100; }


#mobile_layout_wrapper header, #mobile_layout_wrapper #header_cell { background-color:#FFF !important;  }
#mobile_layout_wrapper .site-menu li { background-color:var(--accent)  !important; }
#mobile_layout_wrapper .site-menu ul.sub-menu li { background-color:#f3f3f3 !important; }

.calendar-grid-day,
.calendar-grid-day div,
.calendar-grid-day a {
font-size:16px;
}

ul.horizontal.site-menu li, ul.horizontal.site-menu li span a { transition:all .5s ease; 
}
ul.horizontal.site-menu li { position:relative; }

ul.horizontal.site-menu ul.sub-menu li span a:hover { color:#FFF !important; }
ul.horizontal.site-menu li.sub-parent:hover ul {
left:10px !important;
}
.below-content { 
background-color:var(--accent);
border-top:1px solid #cdcdcd;
}
#nav_header_container header { display:none; }
/* Smartphones (portrait and landscape) --- */
@media (min-width : 320px) and (max-width : 480px),
(min-width : 375px) and (max-width : 667px){
/* Styles */
.column.sixty,
.column.forty,
.column.half {
clear:left;
width:100%;
}
}


ul.horizontal.site-menu {
width:auto !important;
float:right !important;
}
#menu_container nav {
max-width:70% !important;
float:right !important;
margin-top:100px;
}
#full_name,
.horizontal.control-panel-link,
#favorites_hover {
font-family:var(--sitefont);
color:#000;
}

#favorites_hover,
.cp-holder {
position:relative;
z-index:1;

}
#panel_links a:hover {
background-color:var(--color2) !important;
}
.static-bar {
position:absolute;
z-index:1;
background-color:transparent;
}

@media (max-width : 768px)  {
#menu_container nav {
margin-top:100px;
}
#nav_logo {
display:block;
float:none;
margin-left:auto;
margin-right:auto;
}
.static-bar {
position:relative;
}
}

@media (min-width : 769px) and (max-width:1024px)  {
#menu_container nav { max-width:65% !important; margin-top:100px; }
.static-bar {
position:relative;
}
ul.horizontal.site-menu li span a, ul.horizontal.site-menu li span span,
ul.horizontal.site-menu ul.sub-menu li span a {  font-size:15px !important;}
}

@media (min-width : 1025px) and (max-width:1102px)  {

#menu_container nav { max-width:70% !important; margin-top:100px; }
ul.horizontal.site-menu li span a, ul.horizontal.site-menu li span span,
ul.horizontal.site-menu ul.sub-menu li span a {  font-size:16px !important;}
}
@media (min-width : 1079px) and (max-width:1221px)  {
#menu_container nav { max-width:70% !important; margin-top:100px; }
#nav_logo { width:250px; height:211px; }
ul.horizontal.site-menu li span a, ul.horizontal.site-menu li span span,
ul.horizontal.site-menu ul.sub-menu li span a {  font-size:16px !important;}
}

@media (min-width : 1291px) and (max-width:1325px)  {
#nav_logo {
margin-left:20px;
}
}
@media (min-width : 1222px) and (max-width:1300px)  {
#menu_container nav { max-width:70% !important;margin-top:100px;  }
#nav_logo { margin-left:20px; width:250px;height:211px;}

ul.horizontal.site-menu li span a, ul.horizontal.site-menu li span span,
ul.horizontal.site-menu ul.sub-menu li span a {  font-size:16px !important;}
}
ul.horizontal.site-menu ul.sub-menu {
border:none !important;
}



@media (min-width : 1824px) {
/* Styles */
#nav_logo { width:250px;height:211px;}
ul.horizontal.site-menu li span a,
ul.horizontal.site-menu li span span {
font-size:18px !important;
}
}




@media (min-width : 320px) and (max-width : 480px),
(min-width : 375px) and (max-width : 667px){
/* Styles */
.footer-column {
clear:left !important;
width:100% !important;
text-align:center;
}
#fkftr {
text-align:center;
}
}
a.ce-button,
#mobile_content_column a.ce-button,
.inner-column a.ce-button {
font-family:var(--sitefont);
font-weight:normal;
padding:8px 15px;
background-color:transparent;
color:#FFF;
border-radius:var(--radius);
background-image:none !important;
background-color:var(--accent);
border:2px solid var(--accent) !important;
text-transform:none;
font-size:16px;
transition:all .5s ease;
white-space:normal;
text-shadow:none !important;
}

a.ce-button:hover,
#mobile_content_column a.ce-button:hover,
.inner-column a.ce-button:hover {
border:2px solid var(--color2) !important;
background-color:var(--color2) !important;
color:#FFF;
text-shadow:none !important;

}
.admin-page-wrapper a.ce-button,
.popup-wrapper a.ce-button {
font-size:13px !important;
text-shadow:none !important;
}


.login-buttons a {
color:#FFF !important;
background-color:var(--accent) !important;
border-radius:var(--radius);
border:2px solid var(--accent) !important;
}
.login-buttons span {
padding-right:0px;
background-image:none !important;
}
.login-buttons a:hover {
background-color:var(--color2) !important;
color:#FFF;
border:2px solid var(--color2) !important;
}
.cp-holder {
margin-top:4px;
}
#favorites_hover .material-icons {
color:#000;
}

.horizontal.control-panel-link {
    color: #000;
}

.mobile-site-menu li {
background-color:var(--accent) !important;
}
.mobile-site-menu li span a {
color:#FFF !Important;
}
.mobile-site-menu ul.sub-menu li {
background-color:#f3f3f3 !important;
}
.mobile-site-menu ul.sub-menu li span a {
color:#000 !Important;
}
.layout-social-container {
display:none;
}

/** HOME PAGE OVERRIDES **/
.home-page .buttonwrapper .column {
    padding: 10px 30px;
}
.home-page .mem1wrap .column.forty {
padding-left:30px;
}

@media (min-width : 320px) and (max-width :767px){
/* Styles */
.home-page .buttonwrapper .column {
    padding: 10px;
}
.home-page .mem1wrap .column.forty {
padding-left:10px;
}
.home-page .b2row a.ce-button {
margin-left:0px;
margin-right:0px;
padding:10px 0px !important;
}
.home-page .mem1wrap .column.forty h1 {
font-size:40px;

}
}
@media (min-width : 768px) and (max-width : 1024px) {
/* Styles */
.home-page .buttonwrapper .column {
    padding: 15px;
}
.home-page .mem1wrap .column.forty {
padding-left:15px;
}
}

@media (min-width : 667px) and (max-width : 1055px) {
.home-page .mem1wrap .sixty .inner-column {
padding-left: 10px;
padding-top: 0px;
}
.home-page .mem1wrap .column.forty h1 {
font-size:30px;
}
}
@media (min-width : 1056px) and (max-width : 1227px) {

.home-page .mem1wrap .sixty .inner-column {
padding-left: 20px;
padding-top: 0px;
}
}

@media (min-width : 1824px) {
/* Styles */
.home-page .b1row .resp-row .seventy .inner-column {
padding-top:60px;
}
}
